.pkp_structure_head {
  background:  #FFFFFF;

 }
.pkp_structure_page {
    margin-top: 0px;
    margin-bottom: 0px;
     
}
 .pkp_structure_main h1 {
     font-weight: 600;
     font-size: 20px;
}
a {
    color: #333300;
}
.pkp_page_index .current_issue h2 {
    display: inline-block;
    padding-bottom: 0em;
    border-bottom: 3px solid #248FEB;
    text-transform: capitalize;
    font-weight: 700;
    color: #000;
}
.pkp_page_index .current_issue .current_issue_title {
    font-size:14px;
}
.obj_issue_toc .heading .published .label {
    text-transform:capitalize;
    font-size: 90%;
}
.pkp_page_index .current_issue .read_more {
    margin-bottom: 20px;
    margin-top: 20px;
}
.obj_issue_toc .section h2 {
    position: relative;
    display: inline-block;
    top: auto;
    left: auto;
    padding: 0 0 5px;
    border-bottom: 3px solid #004A89;
    background: transparent;
    text-transform: capitalize;
    font-weight: 700;
    padding-bottom: 0em;
}
.pkp_navigation_primary_row{
    background-color: #004A89;
    text-align:left;
    padding-left:15px;
}
#navigationPrimary a {
    font-size: 13.5px;
    color: #FFFFFF;
    font-weight: 100;
    text-transform: capitalize;
}
#navigationPrimary ul {
  background: #FFFFFF;
}
#navigationPrimary [aria-expanded="true"]:before {
    border-bottom-color: #FFFFFF;
}
.pkp_head_wrapper .pkp_search .search_controls .search_prompt{
    font-size: 13.5px;
    color: #f2f2f2;
    font-weight: 100;
    text-transform: capitalize;
}   
.pkp_navigation_user_wrapper a {
    font-size: 15px;
    font-weight: 200;
}   
body {
  font-family: tahoma,geneva,sans-serif;
  background: #FFFFFF;
  font-size:14px;  
}
 
body p {
    font-family: tahoma,geneva,sans-serif;
    font-size: 14px;
}
.pkp_block {
    font-size: 14px;
    line-height: 20px;
    clear: both;
    border-bottom: 1.5px solid #ddd;
}
.pkp_structure_sidebar{
    background:#ffffff;
}
.pkp_block .title {
    display: inline-block;
    padding-bottom: 0em;
    border-bottom: 3px solid #248FEB;
    font-weight: 600;
    text-transform: capitalize;
    color: #000;
}
.obj_article_details .main_entry .label {
    display: inline-block;
    padding: 0 0 5px;
    border-bottom: 3px solid #004A89;
    color: rgba(0,0,0,0.54);
    text-transform: capitalize;
}
.pkp_structure_content {
    padding-top: 0;
    background:#ffffff;
}
.obj_article_details .abstract {
    text-align: justify;
    font:tahoma,geneva,sans-serif;
}
.obj_article_summary > .title {
    font-size: 14.5px;
    line-height: 20px;
    font-weight: 100;
}
.obj_article_summary {
    padding-bottom: 10px !important;
    border-bottom: solid 1px #004A89 !important;
    font-size: 12px;
}
.pkp_site_name .is_img img {
    display: inline-block;
    /*max-height: 180px;
    max-width: 100%;*/
    width: 100%;
    height: 100%;
}
.pkp_footer_content {
  float: none;
  width: 100%;
  clear: both;
  padding-top: 10px;  
}
.pkp_brand_footer {
  background: #e6e6e6;
}
.pkp_structure_footer_wrapper {
    border-bottom: 0px solid;
    background: rgba(0, 0, 0, 0.05);
}
.obj_galley_link {
    font-weight: 700;
    text-transform: Capitalize;
    background: #004A89;
    color: #fff;
    border: none;
}
.cmp_breadcrumbs {
    text-transform: capitalize;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active {
    background: #8c8c8c;
    border: 0px solid #3c2d61;
}
#myTable {
    border-collapse: separate;
    border-spacing: 0 3px;
    width: 100%;
}
#myTable th {
    background-color: #004A89;
    color: #f0f0f0;
    padding: 7px;
    font-size: 13px;
}
#myTable td {
    background-color: #248FEB;
    padding: 7px;
    text-align: center;
    font-size: 12px;
}
#myTable td a {
    color: #f0f0f0;
}
#myTable td:hover {
    background-color: #004A89;
}
#myTable td,th {
    border-radius: 5px;
}
.block_make_submission a {
    width: 100%;
    text-align: center;
    color: #f0f0f0;
    padding: 5px;
}
@media (min-width: 992px) {
    .pkp_site_name_wrapper {
        padding-left: 0;
        padding-right: 0;
    }
    .pkp_site_name {
        padding-top: 0;
        padding-bottom: 0;
    }
    .pkp_site_name .is_img img {
        /*display: inline-block;*/
        max-height: 180px;
        max-width: 100%;
        /*width: auto;
        height: auto;*/
    }
    .pkp_block {
        padding: 1rem;
    }
    .pkp_site_name a:focus {
        outline: none !important;
    }
}